
QGIS Application - Feature request #4679

show GRASS raster labels in the raster properties, colormap tab

2011-12-19 08:50 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14567

Description

In the colormap tab of the raster properties there is a column for the "labels". Ideally in a GRASS raster that already have labels

(calculated or applied manually, for example with r.param.scale or r.reclass) it would be very useful to show them automatically.

It is also true that GRASS raster labels are not directly linked to the colormap, so in the long run it would be better to find a better location

(other than the colormap tab) to show them.

History

#1 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-20 09:47 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
